<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_9833f2577d2545a6824afa44c2f3a035 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_9833f2577d2545a6824afa44c2f3a035" ></div>
        
</body>
<script>    
    
            var map_9833f2577d2545a6824afa44c2f3a035 = L.map(
                "map_9833f2577d2545a6824afa44c2f3a035",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_e3e6d36448db471185bc95c1822ef65f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_9833f2577d2545a6824afa44c2f3a035);
        
    
            var feature_group_9dfb1a1da0504192a0b597a6ac5d1e99 = L.featureGroup(
                {}
            ).addTo(map_9833f2577d2545a6824afa44c2f3a035);
        
    
        function geo_json_29946b0625e3429f89eefcae92a1dfc2_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_29946b0625e3429f89eefcae92a1dfc2_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_29946b0625e3429f89eefcae92a1dfc2 = L.geoJson(null, {
                onEachFeature: geo_json_29946b0625e3429f89eefcae92a1dfc2_onEachFeature,
            
                style: geo_json_29946b0625e3429f89eefcae92a1dfc2_styler,
        });

        function geo_json_29946b0625e3429f89eefcae92a1dfc2_add (data) {
            geo_json_29946b0625e3429f89eefcae92a1dfc2
                .addData(data)
                .addTo(feature_group_9dfb1a1da0504192a0b597a6ac5d1e99);
        }
            geo_json_29946b0625e3429f89eefcae92a1dfc2_add({"bbox": [-3.716481716449987, 40.46858132928212, -3.702059189794758, 40.48563590302669], "features": [{"bbox": [-3.716481716449987, 40.46858132928212, -3.702059189794758, 40.48563590302669], "geometry": {"coordinates": [[[-3.705861669615884, 40.48319089182302], [-3.705779254500567, 40.48310057601777], [-3.705727185576027, 40.4830373088792], [-3.705647167828054, 40.48293365411532], [-3.705584637691049, 40.48284934283454], [-3.705539894074472, 40.4827802561559], [-3.705494188537219, 40.48270831048766], [-3.705453129352454, 40.482632759890166], [-3.705419659127059, 40.48256646018406], [-3.705361323821753, 40.48242408757528], [-3.705138801868329, 40.48192202578788], [-3.704909158828594, 40.481274629645974], [-3.704724226978879, 40.48075731976385], [-3.704341501048327, 40.47967986773326], [-3.704229158715466, 40.479384986821024], [-3.704126083982144, 40.47907931966688], [-3.703690346644229, 40.47785607194007], [-3.703360101579235, 40.47694552064182], [-3.70254919743886, 40.47466225990617], [-3.702314674122402, 40.474049986242996], [-3.702281109596237, 40.473941082739174], [-3.702059189794758, 40.47377841390592], [-3.702091926329515, 40.47374557560775], [-3.703188722045677, 40.47274486875895], [-3.703280939048196, 40.47266024510508], [-3.703650951835992, 40.47232540942298], [-3.703751020458525, 40.472253980757], [-3.703882215000238, 40.472171885036204], [-3.704010852322766, 40.4721024983629], [-3.704128399447819, 40.472046557410415], [-3.704237525445507, 40.472000955877796], [-3.704335503029442, 40.47196434104714], [-3.704420118214532, 40.47193706878058], [-3.704516399421364, 40.47190972534345], [-3.704628849067752, 40.47188194091784], [-3.704760641670907, 40.4718560924826], [-3.704871849428506, 40.47183929731216], [-3.705001963731668, 40.471824440755974], [-3.705211518763932, 40.471805324625805], [-3.70537665113537, 40.47178991164218], [-3.705498129708837, 40.47177839549938], [-3.705710965095886, 40.471759393575425], [-3.706300605021541, 40.47170536874662], [-3.707071532178269, 40.47163548436327], [-3.707315650604449, 40.47161306290036], [-3.707482582125318, 40.471598320579865], [-3.708545776293569, 40.47149913266582], [-3.709181914760248, 40.47144074504713], [-3.709587560784048, 40.47140257991697], [-3.710069972305637, 40.47136051838077], [-3.710635374573572, 40.47130867439017], [-3.710784303473083, 40.471290605575625], [-3.71087755924227, 40.47127425736705], [-3.710969884938109, 40.47125585175338], [-3.711060852296575, 40.47123504903121], [-3.711130689662201, 40.47121625010723], [-3.711233262639273, 40.47118631283376], [-3.711312038730484, 40.471159413797345], [-3.711412701543297, 40.47112174942667], [-3.711532691810205, 40.471072263353825], [-3.711749240601757, 40.47096178654789], [-3.71179886183248, 40.47093213879979], [-3.711847558012202, 40.47090202826183], [-3.711887091597437, 40.47087557772017], [-3.711933483169374, 40.4708439498177], [-3.711979249144513, 40.47081005549306], [-3.712042163215528, 40.47076239793229], [-3.712171950181128, 40.47065660792479], [-3.712266558673695, 40.470549575109786], [-3.712319799562749, 40.470490778873035], [-3.712369356015665, 40.47042714949185], [-3.712423619175912, 40.47035124790499], [-3.71245937111723, 40.47029741522735], [-3.712483074298497, 40.47025988194329], [-3.712516739297592, 40.470197224324515], [-3.712554044280683, 40.47012404881973], [-3.71257814676837, 40.47006738703656], [-3.712601108242461, 40.470006570144115], [-3.712611772939302, 40.46997652258104], [-3.712638663109448, 40.46989121312868], [-3.712659587837727, 40.46981293140231], [-3.71267715733292, 40.46973863430108], [-3.71268772755282, 40.46968961444638], [-3.712700929212505, 40.46963510091786], [-3.712720279305756, 40.46956521622713], [-3.71274856442417, 40.469476871132144], [-3.712776966063755, 40.46940066938672], [-3.712806997767418, 40.469323565693905], [-3.712875129398185, 40.469164885121685], [-3.712917124056388, 40.46907792388417], [-3.712964190592246, 40.468990931345026], [-3.713011677693187, 40.4689069091479], [-3.713056566116741, 40.46883483082441], [-3.713105685627617, 40.46875795163012], [-3.71316946147166, 40.468664891981014], [-3.713209247944413, 40.468607881029605], [-3.713228607412284, 40.46858132928212], [-3.713384761840634, 40.4687261395714], [-3.71384246084097, 40.469211959660505], [-3.714011811758548, 40.46936286772319], [-3.714286654235945, 40.46952802447203], [-3.714530817647186, 40.46966883882962], [-3.714460933235307, 40.46994118819697], [-3.71466004189598, 40.471058356123535], [-3.714712236821093, 40.471388400779034], [-3.714815797634541, 40.47197127033365], [-3.714914046585923, 40.47253251506602], [-3.71499943709984, 40.473041335028405], [-3.715094187052301, 40.473322494818504], [-3.715216119914249, 40.47369501725486], [-3.715421200812164, 40.47431443769768], [-3.71556048008872, 40.47473261778972], [-3.715756000317342, 40.475332078820685], [-3.715973108280602, 40.47602436905343], [-3.71626645908034, 40.476874599624416], [-3.716308726358888, 40.47705857962773], [-3.716385555650161, 40.47857506556087], [-3.716481716449987, 40.47887332315334], [-3.716019189154837, 40.47909596268058], [-3.715550501983247, 40.479287647729855], [-3.715340343893577, 40.47936856068217], [-3.715139537022937, 40.4794479829694], [-3.714761413277235, 40.47959475339018], [-3.71450910745995, 40.47969424966713], [-3.71417707432736, 40.47982196760158], [-3.713827676245871, 40.479959989956235], [-3.713372540566452, 40.480136807809515], [-3.71321650741951, 40.48019438298203], [-3.712629821969704, 40.48036915379205], [-3.712691678126482, 40.48048952823065], [-3.712741119788306, 40.48059064600419], [-3.712788209763373, 40.480681345904074], [-3.712861929724833, 40.48082460185741], [-3.71288260106429, 40.480875996489644], [-3.712908526795146, 40.48097797093637], [-3.712981211139583, 40.48113480065744], [-3.713142127236178, 40.4814637152489], [-3.713351527132858, 40.48189989708788], [-3.713408905447912, 40.48188346196675], [-3.713447788325759, 40.48195993306484], [-3.713641554212935, 40.48237116599287], [-3.713691982792896, 40.48247607899852], [-3.713725400028894, 40.48254663784588], [-3.713925349139938, 40.482493250153375], [-3.714100934399031, 40.48282955011797], [-3.714238845710935, 40.483110254237765], [-3.714145279971606, 40.48313076920628], [-3.714053790880849, 40.48314940641895], [-3.713913838079995, 40.48317852303388], [-3.713795890617601, 40.483204404500256], [-3.713689344316037, 40.48322730555617], [-3.713548909831357, 40.48325887513482], [-3.713425079962886, 40.48328637811352], [-3.713352449413749, 40.48330324071385], [-3.713251467323295, 40.48332795385459], [-3.713193384044392, 40.483343672531724], [-3.713146031683368, 40.483357730383545], [-3.713038512925533, 40.483390240367214], [-3.712961107335691, 40.483415249233744], [-3.712880573107627, 40.483442304357276], [-3.712785388875591, 40.483477539802806], [-3.712625091430905, 40.48354099627147], [-3.712509533916626, 40.483592158784326], [-3.712383691248425, 40.48365369080225], [-3.712289935920261, 40.483701376391636], [-3.712189973864136, 40.483755712711776], [-3.712083864507868, 40.483817861533105], [-3.711942482239421, 40.48390955163447], [-3.711488645539475, 40.48421125391364], [-3.710474043501657, 40.48488895853702], [-3.710220097111909, 40.485053563081706], [-3.709974336466757, 40.485194513371], [-3.709749598541462, 40.48528599209755], [-3.709607266148075, 40.485377685168224], [-3.709308744425174, 40.48557752506207], [-3.709230931057149, 40.48563590302669], [-3.708763006355338, 40.48524444347599], [-3.708711173301395, 40.48520739227146], [-3.708622617288328, 40.48513286381611], [-3.708508513276935, 40.48506248287224], [-3.708252864951751, 40.48490742946217], [-3.70812168003787, 40.48481937817403], [-3.707835999747159, 40.48462221988532], [-3.707507078430491, 40.484404821255964], [-3.707286985966845, 40.48425552093819], [-3.707038605100343, 40.484058249493394], [-3.706856387853162, 40.48393474345074], [-3.706567213732725, 40.48374461230087], [-3.706430028913832, 40.4836577939339], [-3.706242007675762, 40.48352741252872], [-3.706082713526389, 40.483402350765644], [-3.705981336936699, 40.483309727545084], [-3.705916563572473, 40.48324561918706], [-3.705861669615884, 40.48319089182302]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_a9e3acedb9ae492b98f7b663cc49bbe6 = L.featureGroup(
                {}
            ).addTo(map_9833f2577d2545a6824afa44c2f3a035);
        
    
            var circle_marker_cab37f9b104e4a5a9edd784da6f7e40e = L.circleMarker(
                [40.47760113519904, -3.704066448273704],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_14bf66ee206f42228f2411049f292381 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_791b92605b33415aa3fc15330425cedd = $(`<div id="html_791b92605b33415aa3fc15330425cedd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0212978VK4801A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>969</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0212978&rc2=VK4801A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0212978VK4801A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_14bf66ee206f42228f2411049f292381.setContent(html_791b92605b33415aa3fc15330425cedd);
        

        circle_marker_cab37f9b104e4a5a9edd784da6f7e40e.bindPopup(popup_14bf66ee206f42228f2411049f292381)
        ;

        
    
    
            var circle_marker_ad5fbb1d8c3b4845999220875c6cdd11 = L.circleMarker(
                [40.47584837328489, -3.7099492686132054],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_51956d0a35e0438ebb0e25e64a797022 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_93112e7b25724547b419313292c4cbb6 = $(`<div id="html_93112e7b25724547b419313292c4cbb6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 02129D9VK4801A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1601</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=02129D9&rc2=VK4801A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=02129D9VK4801A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_51956d0a35e0438ebb0e25e64a797022.setContent(html_93112e7b25724547b419313292c4cbb6);
        

        circle_marker_ad5fbb1d8c3b4845999220875c6cdd11.bindPopup(popup_51956d0a35e0438ebb0e25e64a797022)
        ;

        
    
    
            var circle_marker_8bdaedbb895a4d46ae68b670f72376cb = L.circleMarker(
                [40.47638171498559, -3.704812032389864],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_44d9dffc905349ea8a24b2124f56b2e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7a114a56f8f54af2ae0053866079e9e2 = $(`<div id="html_7a114a56f8f54af2ae0053866079e9e2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0312901VK4800G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3125</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0312901&rc2=VK4800G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0312901VK4800G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_44d9dffc905349ea8a24b2124f56b2e1.setContent(html_7a114a56f8f54af2ae0053866079e9e2);
        

        circle_marker_8bdaedbb895a4d46ae68b670f72376cb.bindPopup(popup_44d9dffc905349ea8a24b2124f56b2e1)
        ;

        
    
    
            var circle_marker_140059442f8a4a2b89ea5e2a114497af = L.circleMarker(
                [40.477888732191744, -3.7151490638755265],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_5f75e63a409e4cf698c79e2fb3be8f68 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cd3898c097ab4f159aca0459923affb9 = $(`<div id="html_cd3898c097ab4f159aca0459923affb9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9412614VK3891C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>640</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9412614&rc2=VK3891C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9412614VK3891C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5f75e63a409e4cf698c79e2fb3be8f68.setContent(html_cd3898c097ab4f159aca0459923affb9);
        

        circle_marker_140059442f8a4a2b89ea5e2a114497af.bindPopup(popup_5f75e63a409e4cf698c79e2fb3be8f68)
        ;

        
    
    
            var circle_marker_ed4cf0162e2d433abbe348dc8cc45fb6 = L.circleMarker(
                [40.47684677912922, -3.713758825798685],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_5402399d31ce4e44a7bad76a994a2fa7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f8c958bf81ef4428ba1ae28e1518def7 = $(`<div id="html_f8c958bf81ef4428ba1ae28e1518def7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9511727VK3891B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>552</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9511727&rc2=VK3891B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9511727VK3891B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5402399d31ce4e44a7bad76a994a2fa7.setContent(html_f8c958bf81ef4428ba1ae28e1518def7);
        

        circle_marker_ed4cf0162e2d433abbe348dc8cc45fb6.bindPopup(popup_5402399d31ce4e44a7bad76a994a2fa7)
        ;

        
    
    
            var circle_marker_6945dd5b940248b3838253af51dd5335 = L.circleMarker(
                [40.47580501127912, -3.713588124898355],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_e0318c592de040cfb572e7915dfe6033 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f5e1d00319964602865135c384290920 = $(`<div id="html_f5e1d00319964602865135c384290920" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9609419VK3891E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>552</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9609419&rc2=VK3891E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9609419VK3891E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e0318c592de040cfb572e7915dfe6033.setContent(html_f5e1d00319964602865135c384290920);
        

        circle_marker_6945dd5b940248b3838253af51dd5335.bindPopup(popup_e0318c592de040cfb572e7915dfe6033)
        ;

        
    
    
            var circle_marker_1de6dca1ef2d4e4e8f0bb63a74da863d = L.circleMarker(
                [40.475101305782594, -3.7131477376663704],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_4a22414b8955492ea48e41dc9e8d544a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b7b1f1ce56074e569d7a9ff796f613c5 = $(`<div id="html_b7b1f1ce56074e569d7a9ff796f613c5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9609437VK3890H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>382</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9609437&rc2=VK3890H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9609437VK3890H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4a22414b8955492ea48e41dc9e8d544a.setContent(html_b7b1f1ce56074e569d7a9ff796f613c5);
        

        circle_marker_1de6dca1ef2d4e4e8f0bb63a74da863d.bindPopup(popup_4a22414b8955492ea48e41dc9e8d544a)
        ;

        
    
    
            var circle_marker_2524490261b24978b29e1b4857ed4a28 = L.circleMarker(
                [40.47846158994817, -3.7127591536227533],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_96d7bdae02b04e66a4a52ccad20c06be = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9b96fd97d8ba45cb8e3b6cf0f0ceb877 = $(`<div id="html_9b96fd97d8ba45cb8e3b6cf0f0ceb877" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9613911VK3891D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>669</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9613911&rc2=VK3891D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9613911VK3891D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_96d7bdae02b04e66a4a52ccad20c06be.setContent(html_9b96fd97d8ba45cb8e3b6cf0f0ceb877);
        

        circle_marker_2524490261b24978b29e1b4857ed4a28.bindPopup(popup_96d7bdae02b04e66a4a52ccad20c06be)
        ;

        
    
    
            var circle_marker_b95059f73350494587057b996669fc2f = L.circleMarker(
                [40.48272008173861, -3.713483114026701],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_57d5acf0e1e14385851643574aef753d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_13442f1d188240acb427f1b4006ab2cd = $(`<div id="html_13442f1d188240acb427f1b4006ab2cd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9618804VK3891H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>342</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9618804&rc2=VK3891H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9618804VK3891H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_57d5acf0e1e14385851643574aef753d.setContent(html_13442f1d188240acb427f1b4006ab2cd);
        

        circle_marker_b95059f73350494587057b996669fc2f.bindPopup(popup_57d5acf0e1e14385851643574aef753d)
        ;

        
    
    
            var circle_marker_7707a993b36b4c46a0fb69ab5f0ff983 = L.circleMarker(
                [40.483224394055284, -3.710453125844184],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a9e3acedb9ae492b98f7b663cc49bbe6);
        
    
        var popup_ef45646e73c04c598541cea0bf7fd1f5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b4bee95d2c484eb5a9c5037f8786cc64 = $(`<div id="html_b4bee95d2c484eb5a9c5037f8786cc64" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9919107VK3891H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PILAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2997</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9919107&rc2=VK3891H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9919107VK3891H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ef45646e73c04c598541cea0bf7fd1f5.setContent(html_b4bee95d2c484eb5a9c5037f8786cc64);
        

        circle_marker_7707a993b36b4c46a0fb69ab5f0ff983.bindPopup(popup_ef45646e73c04c598541cea0bf7fd1f5)
        ;

        
    
    
            var layer_control_793f60ba34c84ef398fc19aff0730efb = {
                base_layers : {
                    "cartodbpositron" : tile_layer_e3e6d36448db471185bc95c1822ef65f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_9dfb1a1da0504192a0b597a6ac5d1e99,
                    "Inmuebles" : feature_group_a9e3acedb9ae492b98f7b663cc49bbe6,
                },
            };
            L.control.layers(
                layer_control_793f60ba34c84ef398fc19aff0730efb.base_layers,
                layer_control_793f60ba34c84ef398fc19aff0730efb.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_9833f2577d2545a6824afa44c2f3a035);
        
</script>